.central{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
img{
width: 300px;
height: 400px;
}

.search-button {
    font-family: algerian;
    font-size: 1.5rem;
    color: black;
    margin: 0;
    padding: 12px 30px;
    background: white;
    border: 2px solid black;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    transition: all 0.3s ease;
    line-height: 1.3;
}

.search-button:hover {
    background: black;
    color: white;
}